@charset "UTF-8";
/* CSS Document */

body {
	background-color:#F30;
	overflow:scroll;
	margin-top:30px;
	margin-bottom:20px;
	background-image:url(../images/backgroundgradient.png);
	background-attachment:scroll;
	background-repeat:repeat-y;
	background-position:center top;
	}
	
div.container {
	width:1000px;
	background-color:black;
	/*opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
	margin:0 auto;
	box-shadow:20px 20px 15px #222;
	}
	
div.header {
	border:1px solid white;
	border-bottom:1px dashed white;
	padding:5px 0;
	text-align:center;
	}
	
div.nav {
	font-family:Verdana, Geneva, sans-serif;
	color:white;
	font-size:22px;
	text-align:center;
	font-variant:small-caps;
	letter-spacing:.1em;
	border:1px solid white;
	border-bottom:1px dashed white;
	border-top:none;
	padding:5px 0;
	}
	
div.nav a{
	color:white;
	text-decoration:none;
	}
	
div.nav a:hover{
	color:white;
	text-decoration:underline;
	}
	
div.news {
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:14px;
	text-align:left;
	position:relative;
	padding:20px;
	line-height:18px;
	letter-spacing:.1em;
	border:1px solid white;
	border-bottom:1px dashed white;
	border-top:none;
	}
	
div.news a{
	color:white;
	}
	
div.releases {
	height:700px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:10px;
	text-align:left;
	position:relative;
	padding-bottom:20px;
	line-height:14px;
	padding-top:20px;
	padding-left:10px;
	border:1px solid white;
	border-top:none;
	}
	
div.releases a{
	color:white;
	text-decoration:none;
	}
	
div.releases a:hover{
	color:white;
	text-decoration:underline;
	}
	
div.rbox{
	width:120px;
	height:200px;
	text-align:center;
	float:left;
	padding:10px;
	}
	
div.discogbox {
	background-color:black;
	border:1px solid white;
	border-top:none;
	padding:10px;
	height:2400px;
	}
	
div.discogimages {
	background-color:black;
	color:white;
	float:left;
	text-align:center;
	position:relative;
	width:267px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:11px;
	text-align:left;
	}
	
div.discogtext {
	background-color:black;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:14px;
	text-align:left;
	position:relative;
	width:677px;
	line-height:16px;
	letter-spacing:.1em;
	}
	
div.discogtext a{
	color:white;
	text-decoration:none;
	}
	
div.discogtext a:hover{
	color:white;
	text-decoration:underline;
	}
	
div.tracklist {
	background-color:black;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:12px;
	text-align:left;
	position:relative;
	width:500px;
	padding-top:10px;
	line-height:16px;
	letter-spacing:.1em;
	}
	
div.pressing {
	background-color:black;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:11px;
	text-align:left;
	position:relative;
	width:289px;
	padding-top:5px;
	padding-left:7px;
	line-height:13px;
	letter-spacing:.1em;
	}
	
div.reviews {
	background-color:black;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:14px;
	text-align:left;
	position:relative;
	width:798px;
	border:1px dashed white;
	border-top:none;
	padding:20px;
	line-height:18px;
	letter-spacing:.1em;
	}
	
div.reviews a{
	color:white;
	text-decoration:none;
	}
	
div.reviews a:hover{
	color:white;
	text-decoration:underline;
	}
	
span.heading {
	font-size:24px;
	line-height:18px;
	letter-spacing:.1em;
	}
	
span.artist {
	font-size:16px;
	line-height:18px;
	}
	
.rbox img {
	margin-bottom:10px;
	}
	
span.title {
	font-size:12px;
	line-height:15px;
	letter-spacing:.1em;
	}
	
#active {
	font-weight:bold;
	text-decoration:underline;
	}
	
#f01 {
	height:1500px;
	}
	
#f02 {
	height:2200px;
	}
	
#f03 {
	height:2350px;
	}
	
#f04 {
	height:1200px;
	}
	
#f05 {
	height:1200px;
	}
	
#f06 {
	height:2350px;
	}
	
#f07 {
	height:1200px;
	}
	
#f08 {
	height:850px;
	}
	
#f09 {
	height:2000px;
	}
	
#f10 {
	height:700px;
	}
	
#f11 {
	height:1100px;
	}
	
#f12 {
	height:800px;
	}
	
#f13 {
	height:800px;
	}
	
#f14 {
	height:800px;
	}
	
#f15 {
	height:800px;
	}
	
#f16 {
	height:800px;
	}
	
#f17 {
	height:800px;
	}
	
#f18 {
	height:800px;
	}
	
#f19 {
	height:800px;
	}